.view-content h3 {
  border-top: 3px solid #000;
  padding: 2rem 0;
  margin-top: 3rem;
}
.views-row {
  border-top: 1px solid #666;
  padding: 1rem 0 2rem;
}

.camping-group {
  margin-bottom: 1rem;
}

@media only screen and (min-width: 600px) {
  .camping-group-name {
    float: left;
  }

  .camping-group-type {
    float: right;
  }

  .camping-group-totals:after {
    content: "";
    clear: both;
    display: table;
  }

  .camping-group-totals h6 {
    float: left;
    width: 33%;
  }

  .views-field-order-number,
  .views-field-accommodation {
    float: left;
    clear: left;
  }

  .views-field-uid {
    float: right;
  }

  .views-field-village-requirements {
    clear: right;
    float: right;
    width: 40%;
  }

  .camping-group:after,
  .views-row:after {
    content: "";
    clear: both;
    display: table;
  }
}

.views-view-contacts-events-village-hosts-report-tickets {
  padding-top: 2rem;
}
.views-view-contacts-events-village-hosts-report-tickets .views-field-name {
  width: 40%;
}
.views-view-contacts-events-village-hosts-report-tickets .views-field-class {
  width: 25%;
}

@media print {
  .view-content h3 {
    page-break-before: always;
    margin-top: 0;
  }
}
